Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007706 [DCSS] Bug Report minor always 2013-11-06 16:50 2013-12-04 16:01
Reporter CKyle View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007706: Leaving inventory while in a shop removes shop interface
Description I entered Agurghiebo's Assorted Antiques and pressed '?' to view my inventory. I then pressed 'esc' to leave my inventory.

The menus went away so it looked like I was back to controlling my character. Pressing the vim keys did not move me though. Pressing 'esc' again returns control.

I'm guessing the game thinks the shop menu is still up, but webtiles is not displaying it.

I'm CKyle on cszo.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024573)
Medar (developer)
2013-12-02 04:52

Fixed in trunk (0.14-a0-1250-g5ef7575). Thanks.
(0024596)
CKyle (reporter)
2013-12-04 16:01

Confirmed. Thanks.

- Issue History
Date Modified Username Field Change
2013-11-06 16:50 CKyle New Issue
2013-12-02 04:52 Medar Note Added: 0024573
2013-12-02 04:52 Medar Status new => resolved
2013-12-02 04:52 Medar Fixed in Branch => 0.14 development branch
2013-12-02 04:52 Medar Resolution open => done
2013-12-02 04:52 Medar Assigned To => Medar
2013-12-04 16:01 CKyle Note Added: 0024596
2013-12-04 16:01 CKyle Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker